.mmmenu										{ margin:0px; padding:0px; position:relative;}
.mmmenu:after								{ display:block; content:''; clear:both}
.mmmenu li									{ margin:0 1px 0 0; padding:0px; list-style:none; float:left;height:50px; line-height:50px; position:relative}
.mmmenu li li								{ clear:both; height:auto; line-height:1em; background:none}
.mmmenu li .mmmbox							{ position:absolute; left:-150px; top:50px; right:0px; visibility:hidden;opacity: 0;overflow: hidden; background:url(../images/mmbg.jpg) 142px 0 repeat-y #fff; z-index:1000; width: 400px;-webkit-border-radius:4px;-moz-border-radius: 4px;	border-radius: 4px;box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);}
.mmmenu li:hover .mmmbox					{ opacity: 1;visibility: visible;overflow: visible;}
.mmmenu li .mmmbox .mmm-column				{ float:left; width:45%; margin:0 2%;}
.mmmenu li .mmmbox .mmm-column h3			{ margin:0px; padding:4px 0; line-height:1em;border-bottom:1px #eee solid; font-size:14px;}
.mmmenu li .mmmbox .mmm-column h3 a			{ color:#444;}
.mmmenu li .mmmbox .mmm-column h3 a:hover	{ color:#000}
.mmmenu li .mmmbox .mmm-column h3:after		{ display:block; content:''; clear:both}
.mmmenu li .mmmbox .mmm-column ul			{ margin:10px 0; padding:0px;}
.mmmenu li .mmmbox .mmm-column ul:after		{ margin:0px; padding:0px; display:block; content:''; clear:both}
.mmmenu li .mmmbox .mmm-column ul li		{ margin:0px; padding:0px; list-style:none; float:none; clear:both}
.mmmenu li .masonrybox						{ padding:0px 1%;}
.mmmenu li a								{ padding:0 15px; display:block;-moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; color:#333; text-decoration:none;font-family:Arial, sans-serif; font-size:14px;-webkit-border-radius:4px;-moz-border-radius: 4px;	border-radius: 4px;}
.mmmenu li .mmmbox							{ padding:15px 0}
.mmmenu li .mmmbox a						{ padding:4px 0; margin:0px; color:#888; font-size:13px;-webkit-border-radius:0px;-moz-border-radius:0px;	border-radius:0px}
.mmmenu li a:hover							{ color:#000;}
.mmmenu li:hover a.root						{ background:#f5f5f5; color:#000;}
.mmmenu li:hover li a						{ background: none}
ul#mmmenu									{ padding-left: 0; list-style: none; width: 100%;}
ul#mmmenu:after 							{ content:''; display: block; height: 0; clear: both; visibility: hidden; }

.mmmenu li a.selected, .mmmenu li a.Breadcrumb{ color:#fff;}
.mmmenu li.selected i, .mmmenu li.Breadcrumb i{ color:#fff;}

.mmmenu li a.roothaschild					{ padding:0px 5px 0px 15px}
.mmmenu li div a.haschild					{ text-transform: uppercase; color:#ccc; font-weight:bold;; padding:4px 0}
.dropdown-link								{ padding:0px; float:right; margin-left:-30px;}

@media handheld, only screen and (max-width: 767px) {.mmmenu{ display:none}}
